Version 7.2.1 - Browser Version Compatibility

Hi Team,

We are using Katalon version 7.2.1 and trying katalon for below browsers versions:
FF73+

chrome 80+

edge 17

1)Does Katalon supports these versions ?
2)If yes do we need to explicitly download drivers for edge 17 and FF 73 ?

hi,
yes
upgrade chrome & ff driver by KS if I remember right it is under Tools --> Update WebDrivers

@neha.dua.2

Firefox 73+ (Supported)
Chrome 80+ (Supported)
Edge 17 (KS supports Edge v18, but you can update edge driver by follow the 2nd answer)

  1. Does Katalon supports these versions?

Yes

  1. If yes do we need to explicitly download drivers for edge 17 and FF 73 ?

Please follow this documents to replace your driver manually.